View Issue Details

IDProjectCategoryView StatusLast Update
0003273unrealdocumentationpublic2007-04-18 04:55
ReporterWolfSageAssigned Tostskeeps 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platformi386OSLinuxOS Version2.6.17-11
Product Version3.2.6 
Target VersionFixed in Version3.3-alpha0 
Summary0003273: Documentation in help.conf is lacking some new features
DescriptionI've noticed things such as

addmotd
addomotd

and some others I can't think of right now currently aren't documented. If this isn't already being taken care of in another ticket or by someone else, I'd like to track any and all known functions missing entries in help.conf on this ticket and add them. If anyone has seen any others missing, could you list them here?
TagsNo tags attached.
3rd party modules

Activities

WolfSage

2007-04-15 16:29

reporter   ~0013407

I'm hesitant about updating HELPOP ?opercmds until all of these (or a good amount) have been identified.

If a release is imminent however, I will do so.

2007-04-15 16:29

 

help.conf.patch (692 bytes)

stskeeps

2007-04-15 16:44

reporter   ~0013409

Fixed in .2349

stskeeps

2007-04-16 10:57

reporter   ~0013456

Eh. What did you mean was the rest of the issue?

WolfSage

2007-04-17 11:30

reporter   ~0013478

I was hoping to use this as a ticket tracking all undocumented functions / issues in the helpop system. But if you'd just rather we open bugs for each one, then I'll do that instead ;)

stskeeps

2007-04-18 04:55

reporter   ~0013499

Nah, one for each. Easier to keep track of

Issue History

Date Modified Username Field Change
2007-04-15 16:10 WolfSage New Issue
2007-04-15 16:29 WolfSage Note Added: 0013407
2007-04-15 16:29 WolfSage File Added: help.conf.patch
2007-04-15 16:44 stskeeps Status new => resolved
2007-04-15 16:44 stskeeps Fixed in Version => 3.3-alpha0
2007-04-15 16:44 stskeeps Resolution open => fixed
2007-04-15 16:44 stskeeps Assigned To => stskeeps
2007-04-15 16:44 stskeeps Note Added: 0013409
2007-04-16 10:57 stskeeps Note Added: 0013456
2007-04-16 10:57 stskeeps Assigned To stskeeps =>
2007-04-16 10:57 stskeeps Status resolved => new
2007-04-17 11:30 WolfSage Note Added: 0013478
2007-04-18 04:55 stskeeps Status new => resolved
2007-04-18 04:55 stskeeps Assigned To => stskeeps
2007-04-18 04:55 stskeeps Note Added: 0013499